@charset "utf-8";

/* reset */
html,body,div,p,img,span,a,em,strong,pre,h1,h2,h3,h4,h4,h5,h6,ul,ol,li,dl,dt,dd,table,tbody,thead,tfoot,tr,th,td,form,fieldset,legend,caption,input,textarea,button,select,object,video,iframe{margin:0;padding:0}
header,article,aside,details,figcaption,figure,footer,hgroup,menu,nav,section{display:block;margin:0;padding:0;vertical-align:baseline}
body{position:relative;width:100%;font-family:'맑은 고딕','Malgun gothic','돋움','dotum',sans-serif;font-size:15px;color:#1f2f5f;line-height:1;background:#4d3932}
input,textarea,button,select{font-size:inherit;font-family:'맑은 고딕','Malgun gothic','돋움','dotum',sans-serif;font-family:inherit}
img,fieldset,button{border:0}
table{border-collapse:collapse;border-spacing:0}
ul,ol{list-style:none}
em,address{font-style:normal}
a,a:link{text-decoration:none;color:#000}
a,a:link, a:active{background-color:transparent}
a,img{vertical-align:top}
hr{display:none}
legend, .blind{overflow:hidden;visibility:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0}
.ir{text-indent:-9999px;overflow:hidden}
input, button, textarea{outline:0}
button{border:0;cursor:pointer}

/* layout */
#wrap{position:relative;width:100%;min-width:1280px;min-height:0;overflow:hidden;margin:0 auto}
#wrap.load{min-height:800px}
#wrap .section{position:relative;width:100%}
.section .container{position:relative;width:1280px;height:100%;margin:0 auto}
.bg_section{position:absolute;top:0;left:0;width:99.99%;height:100%;padding-left:0.01%}

/* screen */
#screen{position:fixed;top:0;left:0;right:0;width:100%;height:100%;background:#000;z-index:101}

/* common */
.gnbWrapper{min-width:1280px !important}
.section .object_wrap, .section .object_wrap div, .section .object_wrap span{position:absolute}
.section .object_wrap{left:0;width:100%}

/* header */
#header button span, #header a span{display:block;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/spr_header.png") no-repeat;text-indent:-99999px;overflow:hidden}
#header{position:absolute;top:0;left:0;width:100%;z-index:100}
#header .util{position:absolute;top:20px;right:20px}
#header .util:after, #header .util ul:after{content:"";display:block;clear:both}
#header .util button, #header .util ul, #header .util li{float:left}
#header .util button, #header .util a{position:relative;display:block;height:46px}
#header .util span{position:absolute;top:-5px;left:-5px;height:57px;pointer-events:none}
#header .util li{margin-left:10px}
#header .util .btn_start{width:147px;background:none;overflow:visible}
#header .util .btn_start span{width:157px}
#header .util .btn_start:hover span{background-position:0 -70px}
#header .util li a{width:47px}
#header .util li span{width:57px}
#header .util .btn_h span{background-position:-186px 0}
#header .util .btn_h a:hover span{background-position: -186px -70px}
#header .util .btn_c span{background-position:-271px 0}
#header .util .btn_c a:hover span{background-position: -271px -70px}

/* lnb */
#lnb h1 a, #lnb li a .txt, #lnb li a .thumb, #lnb .btn_toggle span, #lnb .nav .deco{display:block;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/spr_lnb_24D69AFDEC7921AC.png") no-repeat;text-indent:-99999px;overflow:hidden}
#lnb{position:absolute;top:0;left:0;bottom:0;width:180px;background:#1d2025;background-color:rgba(29,32,37,0.7);z-index:100;transition:left 400ms ease}
#lnb.hide{left:-140px}
#lnb .lnb_wrap{position:relative;height:100%;margin-right:-30px}
#lnb h1{position:absolute;top:34px;left:48px}
#lnb h1 a{width:84px;height:99px}
#lnb .nav{position:relative;width:180px;margin-top:166px}
#lnb .nav .deco{position:absolute;left:0;width:100%;height:7px;background-position:0 -737px;z-index:1}
#lnb .nav ._d1{top:-3px}
#lnb .nav ._d2{top:566px}
#lnb li{position:relative;background:#15171b;padding-bottom:30px}
#lnb li.disabled{background:none}
#lnb .nav1{padding-top:30px}
#lnb .nav3{margin-bottom:30px}
#lnb li a{position:relative;display:block;height:60px}
#lnb li a .txt, #lnb li a .thumb{position:absolute;top:0;height:100%}
#lnb li a .txt{left:12px;width:97px}
#lnb .nav1 .txt{background-position:0 -177px}
#lnb .nav2 .txt{background-position:0 -267px}
#lnb .nav3 .txt{background-position:0 -357px}
#lnb .nav4 .txt{background-position:0 -457px}
#lnb .nav5 .txt{background-position:0 -547px}
#lnb .nav6 .txt{background-position:0 -637px}
#lnb .nav1 a:hover .txt, #lnb .nav1.on a .txt{background-position:-162px -177px}
#lnb .nav2 a:hover .txt, #lnb .nav2.on a .txt{background-position:-162px -267px}
#lnb .nav3 a:hover .txt, #lnb .nav3.on a .txt{background-position:-162px -357px}
#lnb .nav4 a:hover .txt, #lnb .nav4.on a .txt{background-position:-162px -457px}
#lnb .nav5 a:hover .txt, #lnb .nav5.on a .txt{background-position:-162px -547px}
#lnb .nav6 a:hover .txt, #lnb .nav6.on a .txt{background-position:-162px -637px}
#lnb li a .thumb{right:10px;width:60px;height:60px;transition:right 300ms ease}
#lnb .nav1 .thumb{background-position:-300px -177px}
#lnb .nav2 .thumb{background-position:-300px -267px}
#lnb .nav3 .thumb{background-position:-300px -357px}
#lnb .nav4 .thumb{background-position:-300px -457px}
#lnb .nav5 .thumb{background-position:-300px -547px}
#lnb .nav6 .thumb{background-position:-300px -637px}
#lnb li a:hover .thumb, #lnb .on a .thumb{right:-30px}
#lnb li a .thumb span{position:absolute}
#lnb li a .thumb .border{display:none;top:0;left:0;bottom:0;right:0;border:1px solid #fff}
#lnb li a:hover .thumb .border, #lnb .on a .thumb .border{display:block}
#lnb li .thumb .rhombus, #lnb li .thumb .plus{transition:transform 200ms ease}
#lnb li a:hover .thumb .rhombus{transition-delay:100ms}
#lnb li a:hover .thumb .plus{transition-delay:200ms}
#lnb li .thumb .rhombus{top:50%;left:50%;width:13px;height:13px;background:#8a6a5f;border:1px solid #fff;transform:rotate(45deg) scale(0);margin:-7px 0 0 -7px}
#lnb li a:hover .thumb .rhombus{transform:rotate(45deg) scale(1)}
#lnb li .thumb .plus{background:#fff}
#lnb li .thumb .v{top:26px;left:30px;width:1px;height:9px;transform:scale(1, 0)}
#lnb li .thumb .h{top:30px;left:26px;width:9px;height:1px;transform:scale(0, 1)}
#lnb li a:hover .thumb .plus{transform:scale(1,1)}
#lnb .btn_toggle{position:absolute;top:54px;right:-27px;width:55px;height:55px;overflow:visible;background:none}
#lnb .btn_toggle span{position:absolute;top:-7px;left:-7px;width:67px;height:67px;pointer-events:none;background-position:-116px 0}
#lnb .btn_toggle:hover span{background-position:-203px 0}
#lnb.hide .btn_toggle span{background-position:-113px -85px}
#lnb.hide .btn_toggle:hover span{background-position:-200px -85px}
.fixed #lnb{position:fixed}
#lnb #mCSB_1_scrollbar_vertical{right:27px !important}

/* intro */
.intro{height:858px}
.intro .bg_land{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/bg_intro_land_B2CB5BDD23751487.jpg") center top no-repeat}
.intro .bg_wrap{position:absolute;top:0;left:50%;width:1920px;height:100%;margin-left:-960px}
.intro .bg_wrap span{position:absolute}
.intro .bg_cover{top:348px;left:50%;width:1920px;height:806px;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/bg_intro_cover.png") center top no-repeat;margin-left:-960px}
.intro .bg_wrap .smoke{display:none}
.intro .bg_wrap .rock{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/spr_intro_rock.png") no-repeat}
.intro .bg_wrap ._r1{top:480px;left:-240px;width:805px;height:673px}
.intro .bg_wrap ._r2{top:475px;left:1240px;width:945px;height:658px;background-position:-835px 0}
.intro .bg_wrap ._s1, .intro .bg_wrap ._s2{transform-origin:100% 100%}
.intro .bg_wrap ._s3{top:745px;left:-176px;width:986px;height:420px;opacity:1}
.intro .bg_wrap ._s2{bottom:66px;right:1285px;width:726px;height:0}
.intro.load .bg_wrap ._s2{height:297px}
.intro .bg_wrap ._s1{bottom:-80px;right:934px;width:950px;height:0}
.intro.load .bg_wrap ._s1{height:541px}
.intro .bg_wrap ._s4{bottom:-21px;left:951px;width:1119px;height:0}
.intro.load .bg_wrap ._s4{height:773px}
.intro .dust_wrap{position:absolute;top:26px;left:185px;width:1341px;height:515px}
.intro .dust_wrap span{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/spr_intro_dust.png") no-repeat;transition:transform 500ms ease-in-out}
.intro.load .dust_wrap span{transform:translate(0, 0) rotate(0) scale(1)}
.intro .dust_wrap ._d1{top:288px;left:0;width:93px;height:75px;background-position:0 -288px;transform:translate(726px, 514px) rotate(-180deg) scale(0);transition-delay:100ms}
.intro .dust_wrap ._d2{top:190px;left:104px;width:62px;height:57px;background-position:-104px -190px;transform:translate(644px, 612px) rotate(180deg) scale(0);transition-delay:275ms}
.intro .dust_wrap ._d3{top:136px;left:279px;width:93px;height:75px;background-position:-279px -136px;transform:translate(447px, 666px) rotate(-270deg) scale(0)}
.intro .dust_wrap ._d4{top:54px;left:430px;width:34px;height:36px;background-position:-430px -54px;transform:translate(326px, 748px) rotate(-720deg) scale(0);transition-delay:225ms}
.intro .dust_wrap ._d5{top:345px;left:315px;width:62px;height:57px;background-position:-315px -345px;transform:translate(427px, 457px) rotate(360deg) scale(0);transition-delay:200ms}
.intro .dust_wrap ._d6{top:404px;left:302px;width:62px;height:57px;background-position:-302px -404px;transform:translate(440px, 398px) rotate(-360deg) scale(0);transition-delay:75ms}
.intro .dust_wrap ._d7{top:148px;left:1009px;width:28px;height:32px;background-position:-1009px -148px;transform:translate(-193px, 654px) rotate(720deg) scale(0);transition-delay:300ms}
.intro .dust_wrap ._d8{top:75px;left:1075px;width:62px;height:65px;background-position:-1075px -75px;transform:translate(-333px, 727px) rotate(450deg) scale(0);transition-delay:250ms}
.intro .dust_wrap ._d9{top:0;left:1177px;width:67px;height:57px;background-position:-1177px 0;transform:translate(-438px, 802px) rotate(-270deg) scale(0);transition-delay:50ms}
.intro .dust_wrap ._d10{top:1px;left:1243px;width:39px;height:62px;background-position:-1243px -1px;transform:translate(-450px, 772px) rotate(540deg) scale(0);transition-delay:175ms}
.intro .dust_wrap ._d11{top:179px;left:1216px;width:62px;height:57px;background-position:-1216px -179px;transform:translate(-412px, 594px) rotate(-180deg) scale(0);transition-delay:400ms}
.intro .dust_wrap ._d12{top:238px;left:1301px;width:40px;height:39px;background-position:-1301px -238px;transform:translate(-548px, 535px) rotate(180deg) scale(0);transition-delay:25ms}
.intro .dust_wrap ._d13{top:402px;left:1037px;width:62px;height:57px;background-position:-1037px -402px;transform:translate(-295px, 400px) rotate(270deg) scale(0);transition-delay:325ms}
.intro .dust_wrap ._d14{top:440px;left:1127px;width:93px;height:75px;background-position:-1127px -440px;transform:translate(-401px, 362px) rotate(-560deg) scale(0);transition-delay:150ms}
.intro .building_wrap, .intro .bg_cover, .intro .bg_wrap .rock{transform-origin:50% 100%;animation:vibrateLand 80ms 23 ease-out}
.intro .bg_wrap .rock{animation-name:vibrateShovel}
.intro .building_wrap span{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/spr_intro_building.png") no-repeat;transform-origin:50% 100%;transform:translateY(100%);transition:opacity 300ms linear, transform 600ms ease}
.intro.load .building_wrap span{transform:translateY(0)}
.intro .building_wrap ._b1{top:578px;left:1221px;width:238px;height:158px;background-position:-518px -1442px;transition-delay:80ms}
.intro .building_wrap ._b2{top:462px;left:173px;width:1035px;height:378px;background-position:0 -723px}
.intro .building_wrap ._b3{top:362px;left:1351px;width:367px;height:338px;background-position:0 -1262px;transition-delay:400ms}
.intro .building_wrap ._b4{top:593px;left:529px;width:256px;height:142px;background-position:-458px 0;transition-delay:160ms}
.intro .building_wrap ._b5{top:-728px;left:1424px;width:1017px;height:1360px;background-position:-1081px 0;transform:translateY(300px);transition-delay:240ms}
.intro .building_wrap ._b6{top:362px;left:170px;width:495px;height:369px;background-position:-458px -339px;transition-delay:480ms}
.intro .building_wrap ._b7{top:-96px;left:-12px;width:412px;height:708px;transform:translateY(300px);transition-delay:320ms}
.intro #bi{position:absolute;top:192px;left:209px;width:860px;height:644px;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/title_6E3685E85C182543.png") no-repeat;text-indent:-9999px;overflow:hidden;transition:opacity 500ms linear;transition-delay:1000ms}
.intro .title_wrap .subtitle{top:93px;left:456px;width:374px;height:79px;transform:translateY(10px);transition:transform 300ms ease;transition-delay:700ms}
.intro.load .title_wrap .subtitle{transform:translateY(0)}
.intro .title_wrap .subtitle span{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/spr_intro_txt.png") no-repeat}
.intro .title_wrap .subtitle .txt{top:0;left:0;width:100%;height:100%;transition:opacity 300ms linear;transition-delay:700ms}
.intro .title_wrap .subtitle .highlight{top:9px;width:0;height:34px;background-position:-386px 0;transform-origin:0 50%;transition:opacity 100ms ease, width 150ms ease}
.intro.load .title_wrap .subtitle .highlight{width:150px}
.intro .title_wrap .subtitle ._h1{left:-12px;transition-delay:850ms}
.intro .title_wrap .subtitle ._h2{left:143px;transition-delay:950ms}
.intro .title_wrap .decoration{top:190px;left:636px;width:5px;height:54px}
.intro .title_wrap .decoration span{background:#311E18}
.intro .title_wrap .decoration .rhombus{left:0;width:5px;height:5px;transform:rotate(45deg) scale(0);transition:transform 100ms ease}
.intro.load .title_wrap .decoration .rhombus{transform:rotate(45deg) scale(1)}
.intro .title_wrap .decoration .line{top:10px;left:2px;width:1px;height:33px;transform-origin:50% 0;transform:scaleY(0);transition:transform 150ms linear;transition-delay:800ms}
.intro.load .title_wrap .decoration .line{transform:scaleY(1)}
.intro .title_wrap .decoration ._r1{top:0;transition-delay:700ms}
.intro .title_wrap .decoration ._r2{bottom:0;transition-delay:950ms}
.intro #bi, .intro .building_wrap span, .intro .title_wrap .subtitle span{opacity:0}
.intro.load #bi, .intro.load .building_wrap span, .intro.load .title_wrap .subtitle span{opacity:1}

/* content */
.content_wrap .sort{top:0;left:512px;width:318px;height:238px}
.content_wrap .sort span{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/spr_content_sort.png") no-repeat}
.content_wrap .sort .shovel{top:0;left:66px;width:255px;height:221px}
.content_wrap .sort .shovel .shadow, .content_wrap .sort .shovel .body{transform-origin:0 100%;opacity:0}
.content_wrap .sort .shovel .body{top:0;left:0;width:177px;height:212px;transform:translate(80px, -100px)}
.content_wrap .sort .shovel .shadow{bottom:0;left:4px;width:100%;height:135px;transform:translate(80px, 0) scale(0.8);background-position:-245px 0}
.content_wrap .sort .shovel .num{top:155px;left:25px;width:65px;height:34px}
.parallax.active .sort .shovel .shadow, .parallax.active .sort .shovel .body{opacity:1;transform:translate(0, 0) scale(1);transition:all 150ms ease;animation:vibrateShovel 100ms 5 150ms linear}
.content_wrap .sort .rock{opacity:0}
.content_wrap .sort ._r1{top:136px;left:0;width:126px;height:52px;background-position:0 -326px;transform:translateX(50px)}
.content_wrap .sort ._r2{top:170px;right:0;width:212px;height:68px;background-position:-161px -310px;transform:translateX(-50px)}
.content_wrap.active .sort .rock{opacity:1;transform:translateX(0);transition:opacity 300ms ease, transform 1s ease}
.content_wrap .title span{top:0;height:100%;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/spr_content_title.png") no-repeat;opacity:0}
.content_wrap.active .title span{opacity:1}
.content_wrap .subtitle{height:40px}
.content_wrap .subtitle span{transform:skew(10deg) translateX(-50px)}
.content_wrap .headline{height:75px}
.content_wrap .headline span{transform:skew(10deg) translateX(100px)}
.content_wrap.active .subtitle span{transition:opacity 300ms ease, transform 200ms ease}
.content_wrap.active .headline span{transition:opacity 300ms ease, transform 500ms ease}
.content_wrap.active .title span{transform:skew(0deg) translateX(0)}
.content_wrap.active .subtitle ._t1{transition-delay:200ms}
.content_wrap.active .subtitle ._t2{transition-delay:210ms}
.content_wrap.active .subtitle ._t3{transition-delay:220ms}
.content_wrap.active .subtitle ._t4{transition-delay:230ms}
.content_wrap.active .subtitle ._t5{transition-delay:240ms}
.content_wrap.active .subtitle ._t6{transition-delay:250ms}
.content_wrap.active .subtitle ._t7{transition-delay:260ms}
.content_wrap.active .subtitle ._t8{transition-delay:270ms}
.content_wrap.active .subtitle ._t9{transition-delay:280ms}
.content_wrap.active .subtitle ._t10{transition-delay:290ms}
.content_wrap.active .subtitle ._t11{transition-delay:300ms}
.content_wrap.active .subtitle ._t12{transition-delay:310ms}
.content_wrap.active .subtitle ._t13{transition-delay:320ms}
.content_wrap.active .subtitle ._t14{transition-delay:330ms}
.content_wrap.active .subtitle ._t15{transition-delay:340ms}
.content_wrap.active .headline ._t1{transition-delay:250ms}
.content_wrap.active .headline ._t2{transition-delay:275ms}
.content_wrap.active .headline ._t3{transition-delay:300ms}
.content_wrap.active .headline ._t4{transition-delay:325ms}
.content_wrap.active .headline ._t5{transition-delay:350ms}
.content_wrap.active .headline ._t6{transition-delay:375ms}
.content_wrap.active .headline ._t7{transition-delay:400ms}
.content_wrap.active .headline ._t8{transition-delay:425ms}
.content_wrap.active .headline ._t9{transition-delay:450ms}
.content_wrap.active .headline ._t10{transition-delay:475ms}
.content_wrap.active .headline ._t11{transition-delay:500ms}
.content_wrap.active .headline ._t12{transition-delay:525ms}
.content_wrap.active .headline ._t13{transition-delay:550ms}
.content_wrap.active .headline ._t14{transition-delay:575ms}
.content_wrap.active .headline ._t15{transition-delay:600ms}
.content_wrap .detail{left:40px;width:1200px}
.content_wrap .detail .bar{left:0;width:100%;height:7px;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/bg_detail.png") no-repeat}
.content_wrap.active .detail .bar{transform:translateY(0)}
.content_wrap .detail ._b1{top:-3px}
.content_wrap .detail ._b2{bottom:-3px}
.content_wrap .detail .list{height:34px}
.content_wrap .detail .list span{top:0;left:0;height:100%}
.content_wrap .detail .list .txt{width:100%}
.content_wrap .detail .list .bg{width:0}
.content_wrap .detail span{opacity:0}
.content_wrap.active .detail span{opacity:1}
.content_wrap.active .detail .list .bg{width:100%}
.content_wrap.active .detail .list .txt{transition:opacity 300ms ease}
.content_wrap .detail .rhombus{width:10px;height:10px;border:1px solid #826459;transform:rotate(45deg) scale(0)}
.content_wrap.active .detail .rhombus{transform:rotate(45deg) scale(1);transition:transform 200ms ease}
.gif_wrap div{top:0;width:366px;height:366px;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/bg_gif.png") no-repeat;opacity:0;transform:translateY(50px)}
.gif_wrap.active div{opacity:1;transform:translateY(0);transition:opacity 300ms ease, transform 500ms ease}
.gif_wrap.active div:nth-child(2){transition-delay:80ms}
.gif_wrap.active div:nth-child(3){transition-delay:160ms}
.gif_wrap.active div:nth-child(4){transition-delay:240ms}
.gif_wrap.active div:nth-child(5){transition-delay:320ms}
.gif_wrap.active div:nth-child(6){transition-delay:400ms}
.gif_wrap.active div:nth-child(6){transition-delay:480ms}
.gif_wrap.active div:nth-child(7){transition-delay:560ms}
.gif_wrap img{position:absolute}
.gif_wrap .txt{left:0;bottom:47px;width:100%;height:17px}
.rock_wrap span{opacity:0}
.rock_wrap.active span{opacity:1}
.content .rock_wrap.active .rock{transform:translate(0, 0);transition:opacity 300ms linear, transform 2s cubic-bezier(0, 1, 0.5, 1)}

/* content1 */
.content1{height:1777px}
.content1 .sort .shovel .num{background-position:0 -249px}
.content1 .subtitle{top:258px;left:457px;width:359px}
.content1 .subtitle ._t1{left:0;width:40px;background-position:-205px 0}
.content1 .subtitle ._t2{left:42px;width:37px;background-position:-247px 0}
.content1 .subtitle ._t3{left:77px;width:34px;background-position:-286px 0}
.content1 .subtitle ._t4{left:122px;width:38px;background-position:-325px 0}
.content1 .subtitle ._t5{left:163px;width:33px;background-position:-366px 0}
.content1 .subtitle ._t6{left:206px;width:36px;background-position:-409px 0}
.content1 .subtitle ._t7{left:243px;width:36px;background-position:-446px 0}
.content1 .subtitle ._t8{left:281px;width:35px;background-position:-484px 0}
.content1 .subtitle ._t9{left:314px;width:37px;background-position:-519px 0}
.content1 .subtitle ._t10{left:351px;width:8px;background-position:-556px 0}
.content1 .headline{top:318px;left:252px;width:782px}
.content1 .headline ._t1{left:0;width:69px;background-position:0 -60px}
.content1 .headline ._t2{left:67px;width:69px;background-position:-70px -60px}
.content1 .headline ._t3{left:143px;width:68px;background-position:-143px -60px}
.content1 .headline ._t4{left:234px;width:70px;background-position:-224px -60px}
.content1 .headline ._t5{left:303px;width:65px;background-position:-298px -60px}
.content1 .headline ._t6{left:366px;width:69px;background-position:-366px -60px}
.content1 .headline ._t7{left:459px;width:69px;background-position:-450px -60px}
.content1 .headline ._t8{left:528px;width:70px;background-position:-528px -60px}
.content1 .headline ._t9{left:618px;width:74px;background-position:-618px -60px}
.content1 .headline ._t10{left:685px;width:74px;background-position:-698px -60px}
.content1 .headline ._t11{left:756px;width:74px;background-position:-781px -60px}
.content1 .detail{top:433px;height:69px}
.content1 .detail .list{top:21px}
.content1 .detail .list span{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/spr_detail_content1.png") no-repeat}
.content1 .detail .list._l1{left:192px;width:281px}
.content1 .detail .list._l2{left:526px;width:199px}
.content1 .detail .list._l3{left:814px;width:187px}
.content1 .detail .list._l1 .bg{background-position:0 -46px}
.content1 .detail .list._l2 .bg{background-position:-334px -46px}
.content1 .detail .list._l3 .bg{background-position:-622px -46px}
.content1 .detail .list._l2 .txt{background-position:-334px 0}
.content1 .detail .list._l3 .txt{background-position:-622px 0}
.content1 .detail ._b1{transform:translateY(34px)}
.content1 .detail ._b2{transform:translateY(-34px)}
.content1 .detail .rhombus{top:30px}
.content1 .active .detail .bar{transition:all 300ms ease;transition-delay:700ms}
.content1 .active .detail .list .txt{transition-delay:1000ms}
.content1 .active .detail .rhombus{transition-delay:1050ms}
.content1 .active .detail .list .bg{transition:all 300ms ease}
.content1 .active .detail .list._l1 .bg{transition-delay:1100ms}
.content1 .active .detail .list._l2 .bg{transition-delay:1200ms}
.content1 .active .detail .list._l3 .bg{transition-delay:1300ms}
.content1 .detail ._r1{left:493px}
.content1 .detail ._r2{left:753px}
.content1 .gif_wrap{top:544px}
.content1 .gif_wrap ._g1{top:0;left:247px}
.content1 .gif_wrap ._g1 img{top:-27px;left:33px}
.content1 .gif_wrap ._g2{top:0;left:664px}
.content1 .gif_wrap ._g2 img{top:33px;left:33px}
.content1 .gif_wrap ._g3{top:369px;left:40px}
.content1 .gif_wrap ._g3 img{top:33px;left:33px}
.content1 .gif_wrap ._g4{top:369px;left:457px}
.content1 .gif_wrap ._g4 img{top:33px;left:33px}
.content1 .gif_wrap ._g5{top:369px;left:851px}
.content1 .gif_wrap ._g5 img{top:-27px;left:33px}
.content1 .gif_wrap ._g6{top:737px;left:247px}
.content1 .gif_wrap ._g6 img{top:33px;left:33px}
.content1 .gif_wrap ._g7{top:737px;left:664px}
.content1 .gif_wrap ._g7 img{top:33px;left:33px}
.content1 .gif_wrap .txt{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/spr_gif_content1.png") 50% 0 no-repeat}
.content1 .gif_wrap ._g2 .txt{background-position:50% -70px}
.content1 .gif_wrap ._g3 .txt{background-position:50% -140px}
.content1 .gif_wrap ._g4 .txt{background-position:50% -209px}
.content1 .gif_wrap ._g5 .txt{background-position:50% -280px}
.content1 .gif_wrap ._g6 .txt{background-position:50% -349px}
.content1 .gif_wrap ._g7 .txt{background-position:50% -419px}
.content1 .dungeon{top:1118px;left:458px;width:363px;height:42px;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/bg_dungeon_content1.png") no-repeat;opacity:0;transform:translateY(20px)}
.content1 .active .dungeon{opacity:1;transform:translateY(0);transition:opacity 300ms ease, transform 500ms ease;transition-delay:700ms}
.content1 ._r1{top:650px}
.content1 ._r2{top:1541px}
.content1 .rock_wrap span{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/spr_rock_content1.png") no-repeat}
.content1 ._r1 .rock{top:0;right:-442px;width:883px;height:484px;background-position:-666px -1576px;transform:translate(100px, 50px)}
.content1 ._r2 .rock{top:0;left:-476px;width:1498px;height:903px;background-position:-51px -606px;transform:translate(-100px, 50px)}

/* content2 */
.content2{height:1854px}
.content2 .sort .shovel .num{background-position:-80px -249px}
.content2 .subtitle{top:258px;left:445px;width:399px}
.content2 .subtitle ._t1{left:0;width:37px;background-position:-33px -177px}
.content2 .subtitle ._t2{left:38px;width:36px;background-position:-71px -177px}
.content2 .subtitle ._t3{left:84px;width:36px;background-position:-117px -177px}
.content2 .subtitle ._t4{left:119px;width:37px;background-position:-154px -177px}
.content2 .subtitle ._t5{left:159px;width:35px;background-position:-194px -177px}
.content2 .subtitle ._t6{left:194px;width:37px;background-position:-229px -177px}
.content2 .subtitle ._t7{left:241px;width:36px;background-position:-276px -177px}
.content2 .subtitle ._t8{left:278px;width:36px;background-position:-313px -177px}
.content2 .subtitle ._t9{left:314px;width:36px;background-position:-349px -177px}
.content2 .subtitle ._t10{left:351px;width:38px;background-position:-386px -177px}
.content2 .subtitle ._t11{left:387px;width:12px;background-position:-424px -177px}
.content2 .headline{top:318px;left:412px;width:463px}
.content2 .headline ._t1{left:0;width:70px;background-position:0 -237px}
.content2 .headline ._t2{left:71px;width:69px;background-position:-71px -237px}
.content2 .headline ._t3{left:165px;width:70px;background-position:-155px -237px}
.content2 .headline ._t4{left:233px;width:65px;background-position:-227px -237px}
.content2 .headline ._t5{left:296px;width:69px;background-position:-296px -237px}
.content2 .arrow{top:311px;left:793px;width:81px;height:78px}
.content2 .arrow span{height:0;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/bg_arrow_content2.png") no-repeat}
.content2 .arrow ._a1{top:0;right:6px;width:40px;background-position:-35px 0}
.content2 .arrow ._a2{bottom:46px;right:10px;width:14px;background-position:-57px 100%}
.content2 .arrow ._a3{top:16px;left:0;width:100%;background-position:0 -31px}
.content2 .arrow{opacity:0;transform:translate(10px, -50px)}
.content2 .active .arrow{opacity:1;transform:translate(0, 0);transition:all 200ms ease}
.content2 .active .arrow span{transition:height 200ms linear}
.content2 .active .arrow, .content2 .active .arrow ._a1{transition-delay:650ms}
.content2 .active .arrow ._a1{height:31px}
.content2 .active .arrow ._a2{height:16px;transition-duration:50ms;transition-delay:750ms}
.content2 .active .arrow ._a3{height:62px;transition:height 200ms ease;transition-delay:800ms}
.content2 .detail{top:433px;height:119px}
.content2 .detail .list span{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/spr_detail_content2.png") no-repeat}
.content2 .detail ._l1{top:21px;left:130px;width:419px}
.content2 .detail ._l2{top:21px;left:637px;width:374px}
.content2 .detail ._l3{top:65px;left:161px;width:331px}
.content2 .detail ._l4{top:65px;left:676px;width:305px}
.content2 .active .detail .list .bg{transition:opacity 300ms ease, width 400ms ease}
.content2 .detail ._l1 .bg{background-position:0 -129px}
.content2 .detail ._l2 .bg{background-position:-507px -190px}
.content2 .detail ._l3 .bg{background-position:-31px -190px}
.content2 .detail ._l4 .bg{background-position:-546px -112px}
.content2 .detail ._l1 .txt{background-position:0 4px}
.content2 .detail ._l2 .txt{background-position:-507px 4px}
.content2 .detail ._l3 .txt{background-position:-31px -40px}
.content2 .detail ._l4 .txt{background-position:-546px -40px}
.content2 .detail .rhombus{left:593px}
.content2 .detail ._r1{top:29px}
.content2 .detail ._r2{top:76px}
.content2 .detail ._b1{transform:translateY(59px)}
.content2 .detail ._b2{transform:translateY(-59px)}
.content2 .active .detail .bar{transition:all 300ms ease;transition-delay:800ms}
.content2 .active .detail .list .txt{transition-delay:1100ms}
.content2 .active .detail .rhombus{transition-delay:1150ms}
.content2 .active .detail ._l1 .bg{transition-delay:1200ms}
.content2 .active .detail ._l2 .bg{transition-delay:1300ms}
.content2 .active .detail ._l3 .bg{transition-delay:1400ms}
.content2 .active .detail ._l4 .bg{transition-delay:1500ms}
.content2 .gif_wrap{top:605px}
.content2 .gif_wrap ._g1{top:0;left:247px}
.content2 .gif_wrap ._g2{top:0;left:664px}
.content2 .gif_wrap ._g3{top:370px;left:40px}
.content2 .gif_wrap ._g4{top:370px;left:457px}
.content2 .gif_wrap ._g5{top:370px;left:874px}
.content2 .gif_wrap ._g6{top:739px;left:247px}
.content2 .gif_wrap ._g7{top:739px;left:664px}
.content2 .gif_wrap img{top:33px;left:33px}
.content2 .gif_wrap ._g2 img{top:-188px;left:-100px}
.content2 .gif_wrap .txt{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/spr_gif_content2.png") 50% 0 no-repeat}
.content2 ._g2 .txt{background-position:50% -53px}
.content2 ._g3 .txt{background-position:50% -105px}
.content2 ._g4 .txt{background-position:50% -157px}
.content2 ._g5 .txt{background-position:50% -204px}
.content2 ._g6 .txt{background-position:50% -250px}
.content2 ._g7 .txt{background-position:50% -299px}

/* content3 */
.content3{height:1075px}
.content3 .sort .shovel .num{background-position:-144px -249px}
.content3 .subtitle{top:258px;left:367px;width:556px}
.content3 .subtitle ._t1{left:0;width:36px;background-position:0 -346px}
.content3 .subtitle ._t2{left:37px;width:37px;background-position:-37px -346px}
.content3 .subtitle ._t3{left:71px;width:37px;background-position:-81px -346px}
.content3 .subtitle ._t4{left:112px;width:36px;background-position:-122px -346px}
.content3 .subtitle ._t5{left:157px;width:39px;background-position:-167px -346px}
.content3 .subtitle ._t6{left:191px;width:37px;background-position:-211px -346px}
.content3 .subtitle ._t7{left:229px;width:38px;background-position:-249px -346px}
.content3 .subtitle ._t8{left:279px;width:34px;background-position:-299px -346px}
.content3 .subtitle ._t9{left:315px;width:36px;background-position:-335px -346px}
.content3 .subtitle ._t10{left:349px;width:39px;background-position:-379px -346px}
.content3 .subtitle ._t11{left:387px;width:37px;background-position:-427px -346px}
.content3 .subtitle ._t12{left:436px;width:36px;background-position:-466px -346px}
.content3 .subtitle ._t13{left:468px;width:37px;background-position:-508px -346px}
.content3 .subtitle ._t14{left:507px;width:37px;background-position:-547px -346px}
.content3 .subtitle ._t15{left:544px;width:12px;background-position:-584px -346px}
.content3 .headline{left:196px;width:895px}
.content3 .headline._h1{top:317px}
.content3 .headline._h2{top:404px}
.content3 .headline._h1 ._t1{left:33px;width:47px;background-position:-25px -404px}
.content3 .headline._h1 ._t2{left:78px;width:50px;background-position:-72px -404px}
.content3 .headline._h1 ._t3{left:125px;width:50px;background-position:-122px -404px}
.content3 .headline._h1 ._t4{left:174px;width:70px;background-position:-174px -404px}
.content3 .headline._h1 ._t5{left:248px;width:66px;background-position:-248px -404px}
.content3 .headline._h1 ._t6{left:335px;width:67px;background-position:-335px -404px}
.content3 .headline._h1 ._t7{left:406px;width:70px;background-position:-406px -404px}
.content3 .headline._h1 ._t8{left:494px;width:68px;background-position:-484px -404px}
.content3 .headline._h1 ._t9{left:559px;width:69px;background-position:-559px -404px}
.content3 .headline._h1 ._t10{left:656px;width:67px;background-position:-656px -404px}
.content3 .headline._h1 ._t11{left:728px;width:64px;background-position:-728px -404px}
.content3 .headline._h1 ._t12{left:792px;width:71px;background-position:-792px -404px}
.content3 .headline._h2 ._t1{left:0;width:70px;background-position:0 -491px}
.content3 .headline._h2 ._t2{left:69px;width:70px;background-position:-79px -491px}
.content3 .headline._h2 ._t3{left:162px;width:67px;background-position:-162px -491px}
.content3 .headline._h2 ._t4{left:234px;width:68px;background-position:-234px -491px}
.content3 .headline._h2 ._t5{left:295px;width:69px;background-position:-305px -491px}
.content3 .headline._h2 ._t6{left:364px;width:69px;background-position:-374px -491px}
.content3 .headline._h2 ._t7{left:454px;width:69px;background-position:-464px -491px}
.content3 .headline._h2 ._t8{left:524px;width:69px;background-position:-534px -491px}
.content3 .headline._h2 ._t9{left:596px;width:70px;background-position:-606px -491px}
.content3 .headline._h2 ._t10{left:687px;width:70px;background-position:-697px -491px}
.content3 .headline._h2 ._t11{left:761px;width:66px;background-position:-771px -491px}
.content3 .headline._h2 ._t12{left:832px;width:63px;background-position:-842px -491px}
.content3 .rock_wrap{top:-475px}
.content3 .rock_wrap span{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/spr_rock_content3.png") no-repeat}
.content3 .rock_wrap ._r1{top:-21px;left:-499px;width:697px;height:436px;transform:translate(-100px, 50px)}
.content3 .rock_wrap.active ._r1{transition-delay:300ms}
.content3 .rock_wrap ._r2{top:310px;left:951px;width:628px;height:370px;background-position:-872px 0;transform:translate(100px, 50px)}
.content3 .rock_wrap.active ._r2{transition-delay:200ms}
.content3 .rock_wrap .land{top:0;left:-320px;width:1920px;height:1550px;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/bg_land_content3.png") center top no-repeat;opacity:1}
.content3 .arrow_wrap{top:532px;left:0;width:100%;height:361px}
.content3 .arrow_wrap .stain, .content3 .arrow_wrap .stone{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/spr_fragment_content3.png") no-repeat;opacity:0}
.content3 .arrow_wrap .stain{height:0}
.content3 .arrow_wrap .stone{transform-origin:100% 100%}
.content3 .arrow_wrap ._t1{bottom:-5px;left:-198px;width:896px;background-position:100% 100%}
.content3 .arrow_wrap ._t2{bottom:-15px;left:403px;width:834px;background-position:0 100%}
.content3 .arrow_wrap ._s1{top:-330px;left:-265px;width:278px;height:239px;transform:translate(670px, 452px)}
.content3 .arrow_wrap ._s2{top:-113px;left:-248px;width:105px;height:111px;background-position:-293px 0}
.content3 .arrow_wrap ._s3{top:32px;left:179px;width:66px;height:41px;background-position:-316px -156px;transform:translate(370px, 280px)}
.content3 .arrow_wrap ._s4{top:-88px;left:-159px;width:272px;height:214px;background-position:-447px 0;transform:translate(540px, 266px)}
.content3 .arrow_wrap ._s5{top:161px;left:275px;width:110px;height:88px;background-position:-509px -284px;transform:translate(238px, 105px)}
.content3 .arrow_wrap ._s6{top:178px;left:169px;width:158px;height:82px;background-position:-519px -486px;transform:translate(290px, 100px)}
.content3 .arrow_wrap ._s7{top:-5px;left:852px;width:109px;height:93px;background-position:-944px 0;transform:translate(-248px, 274px)}
.content3 .arrow_wrap ._s8{top:180px;left:806px;width:115px;height:102px;background-position:-940px -104px;transform:translate(-198px, 100px)}
.content3 .arrow_wrap ._s9{top:191px;left:897px;width:102px;height:80px;background-position:-960px -226px;transform:translate(-280px, 90px)}
.content3 .arrow_wrap ._s10{top:27px;left:1006px;width:101px;height:68px;background-position:-986px -343px;transform:translate(-388px, 270px)}
.content3 .arrow_wrap ._s11{top:-81px;left:1117px;width:586px;height:333px;background-position:-1214px -306px;transform:translate(-542px, 128px)}
.content3 .arrow_wrap ._s12{top:-147px;left:1052px;width:111px;height:142px;background-position:-1689px 0;transform:translate(-430px, 355px)}
.content3 .arrow_wrap ._s13{top:-155px;left:1099px;width:212px;height:196px;background-position:-1288px 0;transform:translate(-486px, 335px)}
.content3 .arrow_wrap ._s14{top:96px;left:1148px;width:93px;height:71px;background-position:-994px -431px;transform:translate(-540px, 205px)}
.content3 .arrow_wrap ._s15{top:7px;left:229px;width:56px;height:58px;background-position:-750px 0;transform:translate(330px, 290px)}
.content3 .arrow_wrap ._s16{top:-61px;left:305px;width:59px;height:100px;background-position:-793px -191px;transform:translate(250px, 310px)}
.content3 .arrow_wrap ._s17{top:47px;left:341px;width:61px;height:73px;background-position:-830px -328px;transform:translate(220px, 240px)}
.content3 .arrow_wrap ._s18{top:-22px;left:101px;width:60px;height:54px;background-position:-750px -93px;transform:translate(458px, 320px)}
.content3 .active .arrow_wrap .stain, .content3 .active .arrow_wrap .stone{opacity:1}
.content3 .active .arrow_wrap .stain{transition:all 300ms ease;transition-delay:850ms}
.content3 .active .arrow_wrap ._t1{height:646px}
.content3 .active .arrow_wrap ._t2{height:658px}
.content3 .active .arrow_wrap .stone{transform:translate(0, 0);transition:opacity 300ms ease, transform 2s cubic-bezier(0, 1, 0.5, 1)}
.content3 .active .arrow_wrap ._s1{transition-delay:900ms}
.content3 .active .arrow_wrap ._s2{transition-delay:1175ms}
.content3 .active .arrow_wrap ._s3{transition-delay:1250ms}
.content3 .active .arrow_wrap ._s4{transition-delay:1025ms}
.content3 .active .arrow_wrap ._s5{transition-delay:950ms}
.content3 .active .arrow_wrap ._s6{transition-delay:1100ms}
.content3 .active .arrow_wrap ._s7{transition-delay:975ms}
.content3 .active .arrow_wrap ._s8{transition-delay:1000ms}
.content3 .active .arrow_wrap ._s9{transition-delay:1050ms}
.content3 .active .arrow_wrap ._s10{transition-delay:1075ms}
.content3 .active .arrow_wrap ._s11{transition-delay:850ms}
.content3 .active .arrow_wrap ._s12{transition-delay:1225ms}
.content3 .active .arrow_wrap ._s13{transition-delay:1125ms}
.content3 .active .arrow_wrap ._s14{transition-delay:1150ms}
.content3 .active .arrow_wrap ._s15{transition-delay:925ms}
.content3 .active .arrow_wrap ._s16{transition-delay:1200ms}
.content3 .active .arrow_wrap ._s17{transition-delay:875ms}
.content3 .active .arrow_wrap ._s18{transition-delay:1300ms}
.content3 .arrow{top:0;left:458px;width:504px;height:100%}
.content3 .arrow .shadow{bottom:0;right:0;width:425px;height:0;background-position:-475px 100%}
.content3 .arrow span{opacity:0;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/bg_arrow_content3.png") no-repeat}
.content3 .arrow .shape{transform:translate(10px, -50px)}
.content3 .arrow ._a1{top:0;left:136px;width:212px;height:139px;background-position:-136px 0}
.content3 .arrow ._a2{bottom:217px;left:269px;width:63px;height:72px;background-position:-269px 100%}
.content3 .arrow ._a3{top:73px;left:0;width:364px;height:279px;background-position:0 -207px}
.content3 .active .arrow span{opacity:1;transition:all 200ms 750ms ease}
.content3 .active .arrow .shadow{height:256px}
.content3 .active .arrow .shape{transform:translate(0, 0)}
.content3 .description{top:900px;left:424px;width:411px;height:34px}
.content3 .description span{top:0;left:0;height:100%;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/bg_description_content3.png") no-repeat;opacity:0}
.content3 .description .bg{width:0;background-position:0 -43px}
.content3 .description .txt{width:100%;background-position:0 5px}
.content3 .active .description span{opacity:1;transition:opacity 300ms linear, width 400ms ease}
.content3 .active .description .txt{width:100%;transition-delay:900ms}
.content3 .active .description .bg{width:100%;transition-delay:1000ms}

/* content4 */
.content4{height:1175px;background:#715236}
.content4 .sort .shovel .num{background-position:-218px -249px}
.content4 .subtitle{top:258px;left:484px;width:324px}
.content4 .subtitle ._t1{left:0;width:35px;background-position:0 -632px}
.content4 .subtitle ._t2{left:35px;width:37px;background-position:-35px -632px}
.content4 .subtitle ._t3{left:83px;width:36px;background-position:-83px -632px}
.content4 .subtitle ._t4{left:120px;width:35px;background-position:-120px -632px}
.content4 .subtitle ._t5{left:165px;width:37px;background-position:-165px -632px}
.content4 .subtitle ._t6{left:204px;width:34px;background-position:-204px -632px}
.content4 .subtitle ._t7{left:240px;width:35px;background-position:-240px -632px}
.content4 .subtitle ._t8{left:277px;width:35px;background-position:-277px -632px}
.content4 .subtitle ._t9{left:312px;width:12px;background-position:-312px -632px}
.content4 .headline{top:317px;left:381px;width:527px}
.content4 .headline ._t1{left:0;width:70px;background-position:0 -691px}
.content4 .headline ._t2{left:73px;width:70px;background-position:-70px -691px}
.content4 .headline ._t3{left:144px;width:67px;background-position:-144px -691px}
.content4 .headline ._t4{left:226px;width:69px;background-position:-226px -691px}
.content4 .headline ._t5{left:298px;width:69px;background-position:-298px -691px}
.content4 .headline ._t6{left:389px;width:70px;background-position:-389px -691px}
.content4 .headline ._t7{left:460px;width:67px;background-position:-460px -691px}
.content4 .detail{top:416px;left:0;height:239px}
.content4 .detail .box{top:50%;width:285px;height:0;overflow:hidden;padding:15px 0 4px;opacity:0;margin-top:0}
.content4 .active .detail .box{opacity:1;height:239px;margin-top:-120px;transition:opacity 300ms ease, height 450ms ease, margin 450ms ease}
.content4 .detail ._d1{left:40px}
.content4 .detail ._d2{left:345px}
.content4 .detail ._d3{left:650px}
.content4 .detail ._d4{left:955px}
.content4 .detail .box span{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/spr_detail_content4.png") no-repeat}
.content4 .detail .box .bg{top:15px;left:11px;width:264px;height:239px;background:rgba(122,90,61,0.75)}
.content4 .detail .box .bar{left:0;width:100%;height:7px}
.content4 .detail .box ._b1{top:11px}
.content4 .detail .box ._b2{bottom:0}
.content4 .detail .box .txt{top:15px;left:11px;width:264px;height:239px;opacity:0}
.content4 .active .detail .box .txt{opacity:1;transition:opacity 300ms linear}
.content4 .detail .date{top:0;left:80px;width:120px;height:33px}
.content4 .detail .date span{top:0;left:0;height:100%;opacity:0}
.content4 .detail .date .num{width:100%;background-position:-163px -23px}
.content4 .detail .date .brown{width:0;background-position:0 -23px}
.content4 .active .detail .date span{opacity:1;transition:all 300ms ease}
.content4 .active .detail .date .brown{width:100%}
.content4 .active .detail ._d1 .date span{transition-delay:1000ms}
.content4 .active .detail ._d2 .date span{transition-delay:1200ms}
.content4 .detail ._d1 .txt{background-position:0 -92px}
.content4 .detail ._d2 .txt{background-position:0 -361px}
.content4 .detail ._d3 .txt{background-position:0 -645px}
.content4 .detail ._d4 .txt{background-position:0 -961px}
.content4 .active .detail ._d1, .content4 .active .detail ._d1 .txt{transition-delay:600ms}
.content4 .active .detail ._d2, .content4 .active .detail ._d2 .txt{transition-delay:750ms}
.content4 .active .detail ._d3, .content4 .active .detail ._d3 .txt{transition-delay:900ms}
.content4 .active .detail ._d4, .content4 .active .detail ._d4 .txt{transition-delay:1050ms}
.content4 .detail .rhombus_wrap{top:95px}
.content4 .detail ._rh1{left:329px}
.content4 .detail ._rh2{left:634px}
.content4 .detail ._rh3{left:939px}
.content4 .detail .rhombus_wrap span{border-color:#a07853}
.content4 .detail .rhombus_wrap ._r1{top:0}
.content4 .detail .rhombus_wrap ._r2{top:30px}
.content4 .detail .rhombus_wrap ._r3{top:60px}
.content4 .active .detail ._rh1 .rhombus{transition-delay:675ms}
.content4 .active .detail ._rh2 .rhombus{transition-delay:825ms}
.content4 .active .detail ._rh3 .rhombus{transition-delay:975ms}
.content4 .rock_wrap{top:-106px}
.content4 .rock_wrap span{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/spr_rock_content4.png") no-repeat}
.content4 .rock_wrap .char{top:0;left:-603px;width:1362px;height:1489px;transform:translateX(-50px)}
.content4 .rock_wrap.active .char{transform:translateX(0);transition:opacity 300ms linear, transform 500ms ease}
.content4 .rock_wrap .rock{top:798px;left:928px;width:743px;height:642px;background-position:-1636px -1762px;transform:translate(100px, 0)}
.content4 .rock_wrap.active .rock{transition-delay:100ms}
.content4 .rock_wrap .land{top:521px;left:-320px;width:1920px;height:760px;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/bg_land_content4.png") no-repeat}
.content4 .btn_update{position:absolute;top:794px;left:356px;width:568px;height:116px;opacity:0;transform:translateY(20px)}
.content4 .btn_update span{position:absolute;top:-3px;left:-21px;width:611px;height:159px;text-indent:-99999px;overflow:hidden;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/btn_update.png") no-repeat;pointer-events:none}
.content4 .btn_update:hover span{background-position:0 -161px}
.content4 .active .btn_update{transform:translateY(0);opacity:1;transition:opacity 300ms linear, transform 500ms ease;transition-delay:1300ms}
.content4 .copyright{position:absolute;left:485px;bottom:47px;width:311px;height:13px;text-indent:-9999px;overflow:hidden;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/copyright.png") no-repeat}

/* top button */
.btn_top{display:none;position:fixed;bottom:30px;right:21px;width:55px;height:55px;z-index:100}
.btn_top span{position:absolute;top:-6px;left:-6px;width:67px;height:67px;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/btn_top.png") no-repeat;text-indent:-9999px;overflow:hidden}
.btn_top:hover span{background-position:0 -75px}

/* lnb pop */
.modal-popup{display:none;position:fixed;top:0;left:0;width:100%;height:100%;z-index:9999999;overflow:hidden;opacity:0;overflow-y:auto}
.modal-popup.show{display:block}
.modal-popup .dim{position:absolute;top:0;left:0;right:0;width:100%;min-height:100%;background:#000;filter:alpha(opacity=50);opacity:0.5}
.modal-popup .modal-wrap{position:absolute;top:50%;left:50%;background:#fff}

.modal-popup .pop_lnb{width:360px;height:212px;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/bg_pop_lnb.jpg") no-repeat;margin:-106px 0 0 -180px}
.pop_lnb button{position:absolute;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/1219_intro_22B7A45937F57F8D/spr_btn_pop_lnb.png") no-repeat;text-indent:-9999px;overflow:hidden}
.pop_lnb .btn_x{top:-28px;left:146px;width:67px;height:67px;background-position:-136px 0}
.pop_lnb .btn_x:hover{background-position:-224px 0}
.pop_lnb .btn_confirm{bottom:10px;left:10px;width:340px;height:60px;background-position:0 -90px}
.pop_lnb .btn_confirm:hover{background-position:0 -170px}

/* channeling */
body.naver .modal-popup .pop_lnb{top:300px;margin-top:0 !important}

@keyframes vibrateLand{
    0% {transform:rotate(0deg)}
    25% {transform:rotate(-0.5deg)}
    50% {transform:rotate(0deg)}
    75% {transform:rotate(0.5deg)}
    100% {transform:rotate(0deg)}
}

@keyframes vibrateShovel{
    0% {transform:rotate(0deg)}
    25% {transform:rotate(-1deg)}
    50% {transform:rotate(0deg)}
    75% {transform:rotate(1deg)}
    100% {transform:rotate(0deg)}
}